### org.jfree.layouting.input.style

# Class PseudoPage

- `java.lang.Object`
- - `org.jfree.layouting.input.style.PseudoPage`

`public final class PseudoPage`
`extends java.lang.Object`

Creation-Date: 29.05.2006, 17:23:07

Author:
  Thomas Morgner

  ## Field Summary

  `static PseudoPage`

  `FIRST`

  `static PseudoPage`

  `LEFT`

  `static PseudoPage`

  `RIGHT`

  ## Method Summary

  `String`

  `toString()`

## Field Details

### FIRST

    public static final PseudoPage FIRST

### LEFT

    public static final PseudoPage LEFT

### RIGHT

    public static final PseudoPage RIGHT

## Method Details

### toString

    public String toString()